@font-face {
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    font-family: "SNPro";
    src: url("./normal/900.woff2") format("woff2"),
        url("./normal/900.woff") format("woff");
}
@font-face {
    font-weight: 900;
    font-style: italic;
    font-display: swap;
    font-family: "SNPro";
    src: url("./italic/900.woff2") format("woff2"),
        url("./italic/900.woff") format("woff");
}
@font-face {
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    font-family: "SNPro";
    src: url("./normal/700.woff2") format("woff2"),
        url("./normal/700.woff") format("woff");
}
@font-face {
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    font-family: "SNPro";
    src: url("./italic/700.woff2") format("woff2"),
        url("./italic/700.woff") format("woff");
}
@font-face {
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    font-family: "SNPro";
    src: url("./normal/800.woff2") format("woff2"),
        url("./normal/800.woff") format("woff");
}
@font-face {
    font-weight: 800;
    font-style: italic;
    font-display: swap;
    font-family: "SNPro";
    src: url("./italic/800.woff2") format("woff2"),
        url("./italic/800.woff") format("woff");
}
@font-face {
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    font-family: "SNPro";
    src: url("./normal/200.woff2") format("woff2"),
        url("./normal/200.woff") format("woff");
}
@font-face {
    font-weight: 200;
    font-style: italic;
    font-display: swap;
    font-family: "SNPro";
    src: url("./italic/200.woff2") format("woff2"),
        url("./italic/200.woff") format("woff");
}
@font-face {
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    font-family: "SNPro";
    src: url("./italic/400.woff2") format("woff2"),
        url("./italic/400.woff") format("woff");
}
@font-face {
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    font-family: "SNPro";
    src: url("./normal/300.woff2") format("woff2"),
        url("./normal/300.woff") format("woff");
}
@font-face {
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    font-family: "SNPro";
    src: url("./italic/300.woff2") format("woff2"),
        url("./italic/300.woff") format("woff");
}
@font-face {
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    font-family: "SNPro";
    src: url("./normal/500.woff2") format("woff2"),
        url("./normal/500.woff") format("woff");
}
@font-face {
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    font-family: "SNPro";
    src: url("./italic/500.woff2") format("woff2"),
        url("./italic/500.woff") format("woff");
}
@font-face {
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    font-family: "SNPro";
    src: url("./normal/400.woff2") format("woff2"),
        url("./normal/400.woff") format("woff");
}
@font-face {
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    font-family: "SNPro";
    src: url("./normal/600.woff2") format("woff2"),
        url("./normal/600.woff") format("woff");
}
@font-face {
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    font-family: "SNPro";
    src: url("./italic/600.woff2") format("woff2"),
        url("./italic/600.woff") format("woff");
}
